h2 {
    font-size: 40px;
}

p {
    font-size: 18px;
}

.banner-series-DU {
    margin: 50px 0;
}

.banner-series-DU > article {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.banner-series-DU > article > h2 {
    font-size: 50px;
}

.banner-series-DU > article > h3 {
    font-size: 40px;
    font-weight: normal;
}

.banner-series-DU > article > img {
    width: 70%;
}

.size-series-DU {
    padding: 50px 0 0 50px;
}

.size-series-DU > article {
    display: flex;
    width: 100%;
}

.content-size-series-DU {
    display: flex;
    gap: 30px;
    flex-direction: column;
    flex-basis: 40%;
    padding: 70px 0px 0 20px;
}

.content-size-series-DU > div {
    display: flex;
    gap: 30px;
}

.content-size-series-DU > div > span {
    width: 1px;
    height: 100%;
    background-color: #596571;
}

.content-size-series-DU > span > h2 {
    font-size: 60px;
    font-weight: 600;
}

.content-size-series-DU > div > h3 {
    font-size: 30px;
    font-weight: normal;
    font-weight: 200;
    
}

.content-size-series-DU > div > h3 > a {
    text-decoration: none;
    color: #596571;
}

.img-size-series-DU {
    flex-basis: 60%;
    position: relative;
}

.img-size-series-DU > img {
    width: 100%;
    z-index: 5;
}

.img-size-series-DU > div {
    width: 70%;
    height: 100%;
    background-color: #909192;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -2;
}

.spec-size-series-DU {
    padding: 70px 0;
    background-color: #E5E8EE;
}
.spec-size-series-DU > article {
    display: flex;
    justify-content: space-between;
}

.spec-size-series-DU > article > aside {
    flex-basis: 18%;
    padding: 10px;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 25px;
    align-items: center;
    justify-content: space-between;
}

.spec-size-series-DU > article > aside > i {
    font-size: 50px;
    background-image: linear-gradient(45deg, #dd0000a0 40%, #0737ADa0 60%);
    background-clip: text;
    color: transparent;
    display: inline;
}

.pen-series-DU > article {
    display: flex;
    width: 100%;
    background-color: #C9C6BF;
}

.content-pen-series-DU {
    flex-basis: 40%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
}

.content-pen-series-DU > h2 {
    font-size: 40px;
    text-align: start;
}

.img-pen-series-DU {
    flex-basis: 60%;
    display: flex;
    justify-content: end;
}

.img-pen-series-DU > img {
    width: 90%;
}

.spec-series-DU {
    width: 100%;
    padding: 50px 0;
    background-color: #E5E8EE;
}

.spec-series-DU > h2 {
    font-size: 40px;
    text-align: center;
    display: block;
    
}

.spec-series-DU > article {
    display: flex;
    text-align: center;
    padding: 30px 0;
}

.spec-series-DU > article > aside {
    flex-basis: 25%;
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 20px;
}

.spec-series-DU > article > span {
    width: 1px;
    background-color: #aeadad;
}

.spec-series-DU > article > aside > i {
    font-size: 50px;
    background-image: linear-gradient(45deg, #dd0000a0 40%, #0737ADa0 60%);
}

.connect-series-DU {
    background-image: url('../image/connect.png');
    height: 100vh;
    background-repeat: no-repeat;
    background-position: center;
    padding: 50px 0;
    text-align: center;
}

.connect-series-DU > article {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.connect-series-DU > article > span > button {
    padding: 15px 35px;
    font-size: 18px;
    border: none;
    background-image: linear-gradient(45deg, #dd0000 40%, #0737AD 60%);
    color: white;
    border-radius: 5px;
}

.details-series-DU {
    padding: 50px 0;
}

.smartbr {
    display: none;
}

.details-series-DU > h2 {
    display: block;
    text-align: center;
}

.details-series-DU > article {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin: 30px auto;
}

.details-series-DU > article > details summary {
    background-color: #F7F7F7;
    padding: 15px 30px;
    border-radius: 5px;
    font-weight: bold;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin: 30px 0;
}

th, td {
    padding: 12px;
    border: 1px solid #ddd;
}

th {
    background-color: #f4f4f4;
    text-align: left;
}

td {
    text-align: left;
}

h2 {
    text-align: center;
    margin-top: 50px;
}

.download-series-DU {
    padding: 30px 0;
    background-color: #F7F7F7;
    text-align: center;
}

.download-series-DU > article {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
}

.download-series-DU > article > p {
    font-size: 16px;
    text-align: center;
}

.download-series-DU > article > span > a {
    text-align: center;
    padding: 15px 20px;
    background-image: linear-gradient(45deg, #dd0000 40%, #0737AD 60%);
    color: white;
    font-weight: bold;
    border: none;
    margin: 15px 20px;
    text-decoration: none;
}

@media (max-width: 768px) {
    p {
        font-size: 16px;
    }

    h2 {
        font-size: 30px;
    }
    .section-1-DU {
        height: 100vh;
    }
    .banner-series-DU>article>h2 {
        font-size: 30px;
    }

    .banner-series-DU>article>h3 {
        font-size: 24px;
    }

    .banner-series-DU>article>img {
        width: 100%;
    }

    .size-series-DU > article {
        flex-direction: column;
    }

    .size-series-DU {
        padding: 30px 0 ;
    }

    .content-size-series-DU > div > h3 {
        font-size: 20px;
    }

    .img-size-series-DU {
        display: none;
    }

    .spec-size-series-DU > article {
        flex-wrap: wrap;
        gap: 20px;
    }

    .spec-size-series-DU > article > aside {
        flex-basis: 40%;
    }

    .pen-series-DU > article {
        flex-direction: column;
    }

    .content-pen-series-DU > h2 {
        font-size: 30px;
    }

    .spec-series-DU > article {
        flex-direction: column;
        gap: 20px;
    }

    .connect-series-DU {
        padding: 0px 0 800px;
    }

    .details-series-DU {
        padding: 0;
    }

    .smartbr {
        display: inline;
    }
}
